* { margin: 0; padding: 0; }
html, body { height: 100%; width: 100%; background: #1ff; color: #000; }
canvas { display: block; }

#myCanvas {
	background: #fff;
}

#myButtons {
	
	top: 700px;
	left: 320px;
	position: absolute;
	font-family: arial;
	font-size: 30px;
	color: #360;
}

#myButtons button {

	width: 100px;
	border-radius: 2px;
	padding: 2px;
	color: #360;
	font-size: 15px;
	background-color: #9c3;
}

#formValue {
	font-size: 30px;
	border-radius: 5px;
	padding: 5px;
	color: #360;
	background-color: #fff;
}